{
  "id": 3374528,
  "name": "The People of the State of Illinois, defendant in error, v. Jennie Margaritie, alias Jennie Fossler, plaintiff in error",
  "name_abbreviation": "People v. Margaritie",
  "decision_date": "1927-01-15",
  "docket_number": "Gen. No. 7,667",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 567,
    "ocr_confidence": 0.482,
    "sha256": "0515fd480147e9c91ee132d512b329f2a0dfb97b256c2c8e7c9cf160d4418779",
    "simhash": "1:93574891d85c9efc",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Jennie Margaritie, alias Jennie Fossler, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Douglas Pattison, L. F. Reinhold and Ray T. Luney, for plaintiff in error. Lawrence A. Jayne, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Jennie Margaritie, alias Jennie Fossler, plaintiff in error.\nGen. No. 7,667.\nProsecution for selling intoxicants. Conviction and sentence. Error to the County Court of Stephenson county; the Hon. Edward E. Laughlin, Judge, presiding. Heard in this court at the October term, 1926.\nReversed and remanded.\nOpinion filed January 15, 1927.\nDouglas Pattison, L. F. Reinhold and Ray T. Luney, for plaintiff in error. Lawrence A. Jayne, for defendant in error."
  },
  "file_name": "0638-03",
  "first_page_order": 670,
  "last_page_order": 670
}
